/* 54876 // page/54876.css // ncf_tcc_Cache_page/54876.css */
#paragraph_2050274 {	white-space: nowrap;	min-height: 0px;}#paragraph_2050274_inner {	min-height: 0px;	zoom: 1;}#paragraph_2050276 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2050276 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_2050276 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2093538 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2093538 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2093538 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_2050274_inner {}
#paragraph_2050276_inner {margin-top: 20px !important;margin-right: 10px !important;padding-top: 10px !important;padding-right: 10px !important;padding-bottom: 10px !important;padding-left: 15px !important;}#paragraph_2050276  {width: 72% !important;}.de #paragraph_2050453 .image_container P {
	width: 250px;
}

.de #paragraph_2050454 .image_container P {
	width: 250px;
}

.de #paragraph_2051972 .image_container P {
	width: 250px;
}

.de #paragraph_2052006 .image_container P {
	width: 250px;
}

.de #paragraph_2052017 .image_container P {
	width: 250px;
}

.de #paragraph_2052021 .image_container P {
	width: 250px;
}

.de #paragraph_2052051 .image_container P {
	width: 250px;
}

.de #paragraph_2052062 .image_container P {
	width: 250px;
}


#paragraph_2093538_inner {margin-top: 20px !important;margin-left: 10px !important;}#paragraph_2093538  {width: 28% !important;}
#paragraph_2093539_inner {background-color: #F2F8FC !important;margin-bottom: 20px !important;padding-top: 10px !important;padding-right: 10px !important;padding-bottom: 10px !important;padding-left: 5px !important;border-color: #0489CC !important;border-width: 1px !important;border-style: solid !important;}#paragraph_2093539 A {color: #0489CC !important;}#paragraph_2093539 .h A {color: #0489CC !important;}#paragraph_2093540_inner {}#paragraph_2093540 A {color: #FF0400 !important;}#paragraph_2093540 .h A {color: #FF0400 !important;}#paragraph_2093541_inner {}#paragraph_2093542_inner {}#paragraph_2093543_inner {}#paragraph_2093544_inner {}#paragraph_2093545_inner {margin-left: 17px !important;}#paragraph_2093546_inner {margin-left: 17px !important;}#paragraph_2093547_inner {margin-left: 17px !important;}#paragraph_2093548_inner {margin-left: 17px !important;}#paragraph_2093549_inner {}#paragraph_2093550_inner {}#paragraph_2093551_inner {}#paragraph_2093552_inner {}#paragraph_2093553_inner {}
#paragraph_2093564_inner {background-color: #F2F8FC !important;border-color: #0489CC !important;border-width: 1px !important;border-style: solid !important;padding-top: 10px !important;padding-right: 10px !important;padding-left: 22px !important;padding-bottom: 10px !important;margin-bottom: 20px !important;}#paragraph_2093565_inner {margin-left: 10px !important;}#paragraph_2093566_inner {margin-left: 30px !important;}.de #paragraph_2093566 SPAN.inner {display: none !important;}.de #paragraph_2093566 SPAN.outer {display: block !important;background-image: url(/files/seiteninhalt/duennbettmoertel.jpg?t=1327486827) !important;background-repeat: no-repeat !important;height: 187px !important;}#paragraph_2093567_inner {margin-left: 10px !important;}
#paragraph_2093558_inner {background-color: #F2F8FC !important;border-color: #0489CC !important;border-width: 1px !important;border-style: solid !important;padding-top: 10px !important;padding-right: 10px !important;padding-left: 22px !important;padding-bottom: 10px !important;margin-bottom: 20px !important;}#paragraph_2093559_inner {}
#paragraph_2093560_inner {}.de #paragraph_2093560 A {background-image: url(/files/seiteninhalt/solbet-logo.jpg?t=1253783063) !important;background-repeat: no-repeat !important;height: 44px !important;width: 170px !important;}
#paragraph_2093554_inner {background-color: #F2F8FC !important;border-color: #0489CC !important;border-width: 1px !important;border-style: solid !important;padding-top: 10px !important;padding-right: 10px !important;padding-left: 22px !important;padding-bottom: 10px !important;margin-bottom: 20px !important;}#paragraph_2093555_inner {}#paragraph_2093556_inner {}#paragraph_2093557_inner {}.de #paragraph_2093557 SPAN.inner {display: none !important;}.de #paragraph_2093557 SPAN.outer {display: block !important;background-image: url(/files/seiteninhalt/telefonnummer.jpg?t=1346586456) !important;background-repeat: no-repeat !important;height: 22px !important;}
#paragraph_2093561_inner {background-color: #F2F8FC !important;border-color: #0489CC !important;border-width: 1px !important;border-style: solid !important;padding-top: 10px !important;padding-right: 10px !important;padding-left: 22px !important;padding-bottom: 10px !important;margin-bottom: 20px !important;}#paragraph_2093562_inner {}#paragraph_2093563_inner {}
#paragraph_2093568_inner {background-color: #F2F8FC !important;border-color: #0489CC !important;border-width: 1px !important;border-style: solid !important;padding-top: 10px !important;padding-right: 10px !important;padding-bottom: 10px !important;margin-bottom: 20px !important;padding-left: 5px !important;}#paragraph_2093568 A {color: #0489CC !important;}#paragraph_2093568 .h A {color: #0489CC !important;}#paragraph_2093569_inner {}#paragraph_2093569 .h {}#paragraph_2093569 A {color: #FF0400 !important;}#paragraph_2093569 .h A {color: #FF0400 !important;}
@media print {
#paragraph_2093566 #paragraph_2093566_inner SPAN.outer {
background-image: none !important;
height: auto !important;
display: inline !important;
}
#paragraph_2093566 #paragraph_2093566_inner SPAN.inner {
display: inline !important;
}
#paragraph_2093557 #paragraph_2093557_inner SPAN.outer {
background-image: none !important;
height: auto !important;
display: inline !important;
}
#paragraph_2093557 #paragraph_2093557_inner SPAN.inner {
display: inline !important;
}

}
